Subject: Avaliku ürituse muudatus
From: <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>,PÄA Ida <[email-masked]>
Date: Thu, 25 Jun 2026 10:19:11 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Teile on saadetud Alutaguse Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Avaliku ürituse muudatus, mis on registreeritud 25.06.2026, 
numbriga 9-2/6-6.

Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/

Kontaktinfo
Tartu mnt 56, Iisaku, 41101
Tel 336 6901
e-post: [email-masked] <mailto:[email-masked]>